Azure Synapse Runtime for Apache Spark 3.2 End of Support

End of Support for Azure Synapse Runtime for Apache Spark 3.2. Apache Spark 3.2 will be retired and disabled as of July 8, 2024.

Leave a Reply

Your email address will not be published. Required fields are marked *